.chromestyle{
width: 99%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;   
}

.chromestyle ul{  
/*border: 1px solid #BBB;*/
width: 100%;
/*background: url(chromebg.gif) center center repeat-x; THEME CHANGE HERE*/
padding: 0px;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
display:block;
float:left;
padding-bottom:10px;
}

.chromestyle ul li{
display: block;
float:left;
}

.chromestyle ul li a{
color: #fff;
padding: 10px;
margin: 0;
padding-top:13px;
padding-bottom:5px;
margin-right:15px;
margin-left:15px;
text-decoration: none;
font-size:14px;
display:block;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/*background: url(chromebg-over.gif) center center repeat-x; THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0px;
	border-bottom-width: 0;
	font:normal 11px;
	line-height:18px;
	z-index:100;
	background-color: white;
	width: 200px;
	visibility: hidden;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #2B4A93;
	border-right-color: #2B4A93;
	border-bottom-color: #2B4A93;
	border-left-color: #2B4A93;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #2B4A93; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}